Subject: Re: linux-next: Tree for Jul 28

From: Mark Brown <[email-masked]>
Date: Mon, 1 Aug 2022 17:35:25 +0100

On Thu, Jul 28, 2022 at 09:02:36PM +1000, Stephen Rothwell wrote:

> News: the next linux-next release will be on Monday Aug 8th.

I didn't notice this last week, I'll try to provide coverage for the
remainder of this week, hopefully the merge window should help this go
smoothly but no guarantees.